You are Here:
Download Linux Lite 5.6 Final today - See Release Announcements



X Close Ad
X Close Ad
patching bug?

Author (Read 555 times)

0 Members and 1 Guest are viewing this topic.

patching bug?
« on: October 04, 2021, 08:45:46 PM »
 

markd

  • New to Forums
  • *
  • 1
    Posts
  • Reputation: 0
  • Linux Lite Member
Hi, anybody has any idea how to fix this errors:

===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Hit:1 http://us.archive.ubuntu.com/ubuntu bionic InRelease
Hit:2 http://archive.canonical.com/ubuntu bionic InRelease
Get:3 http://us.archive.ubuntu.com/ubuntu bionic-security InRelease [88.7 kB]
Hit:4 http://repo.linuxliteos.com/linuxlite diamond InRelease
Hit:5 https://packages.microsoft.com/repos/ms-teams stable InRelease
Hit:6 http://ppa.launchpad.net/bladerf/bladerf/ubuntu bionic InRelease
Get:7 http://us.archive.ubuntu.com/ubuntu bionic-updates InRelease [88.7 kB]
Get:8 http://us.archive.ubuntu.com/ubuntu bionic-backports InRelease [74.6 kB]
Hit:9 https://repo.skype.com/deb stable InRelease
Hit:10 http://ppa.launchpad.net/dhor/myway/ubuntu bionic InRelease
Hit:11 http://ppa.launchpad.net/gqrx/gqrx-sdr/ubuntu bionic InRelease
Ign:12 https://www.scs-ptc.com/repo/packages buster InRelease
Ign:13 https://www.free-x.de/debian buster InRelease
Get:14 http://ppa.launchpad.net/myriadrf/drivers/ubuntu bionic InRelease [15.9 kB]
Err:15 https://www.scs-ptc.com/repo/packages buster Release
  Certificate verification failed: The certificate is NOT trusted. The certificate chain uses expired certificate.  Could not handshake: Error in the certificate verification. [IP: 77.37.2.34 443]
Get:16 http://us.archive.ubuntu.com/ubuntu bionic-security/universe i386 Packages [988 kB]
Hit:17 http://ppa.launchpad.net/myriadrf/gnuradio/ubuntu bionic InRelease
Get:18 http://us.archive.ubuntu.com/ubuntu bionic-security/universe amd64 Packages [1,140 kB]
Hit:19 http://ppa.launchpad.net/opencpn/opencpn/ubuntu bionic InRelease
Hit:20 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease
Get:21 http://us.archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages [2,249 kB]
Hit:22 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic InRelease
Err:23 https://www.free-x.de/debian buster Release
  Certificate verification failed: The certificate is NOT trusted. The certificate chain uses expired certificate.  Could not handshake: Error in the certificate verification. [IP: 195.201.226.168 443]
Get:24 http://us.archive.ubuntu.com/ubuntu bionic-updates/universe i386 Packages [1,580 kB]
Get:25 http://us.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages [1,754 kB]
Reading package lists...
E: The repository 'https://www.scs-ptc.com/repo/packages buster Release' no longer has a Release file.
E: The repository 'https://www.free-x.de/debian buster Release' no longer has a Release file.



thanks
MarkD
 


Re: patching bug?
« Reply #1 on: October 05, 2021, 08:57:44 AM »
 

j8a

  • New to Forums
  • *
  • 36
    Posts
  • Country: ar
  • Reputation: 3
  • Linux Lite Member

  • Linux Lite: 5.4 64bit

  • CPU: AMD FX-8320E Buldozer

  • MEMORY: 8Gb

  • VIDEO CARD: NVIDIA C61 [GeForce 7025 / nForce 630a]

  • Kernel: 5.x
Hi @markd

In another post with similar problem as yours, I found the following tip:

You have to remove or correct the offending PPA : Err:3 http://ppa.launchpad.net/bluetooth/bluez/ubuntu
from the Software sources for the update to not give an error.

Then, could you try toremove the offending PPA?

 Regards
 

Re: patching bug?
« Reply #2 on: October 15, 2021, 10:48:34 AM »
 

trinidad

  • Platinum Level Poster
  • **********
  • 1324
    Posts
  • Country: us
  • Reputation: 205
  • Linux Lite Member
    • dbts-analytics.com

  • Linux Lite: 5.6 64bit

  • CPU: AMD A8 5500 4 cores

  • MEMORY: 8Gb

  • VIDEO CARD: AMD/ATI Radeon HD 7560D

  • Kernel: 5.x
What do you have listed for the Debian repo? Look here: >Settings >Software & Updates >Other Software. Buster repo is oldstable not stable and there may be no package for Bullseye (stable).

TC
All opinions expressed and all advice given by Trinidad Cruz on this forum are his responsibility alone and do not necessarily reflect the views or methods of the developers of Linux Lite. He is a citizen of the United States where it is acceptable to occasionally be uninformed and inept as long as you pay your taxes.
 


Tags:
 

X Close Ad
X Close Ad

Download Linux Lite 5.6 Final today - See Release Announcements